IPSW-KERNEL-SYMBOLSETS(1)

NAME
ipsw-kernel-symbolsets - Dump kernel symbolsets

SYNOPSIS
ipsw kernel symbolsets [flags]

DESCRIPTION
Dump kernel symbolsets

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-h, --help[=false]
    help for symbolsets

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra